Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 153807 - HWCERT: IBM eServer xSeries 345 Type: 8670 Models: 61X,51X,71X,91X,G1X,K1X,L1X,M1X,F1X,J1X)
Summary: HWCERT: IBM eServer xSeries 345 Type: 8670 Models: 61X,51X,71X,91X,G1X,K1X,L1...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: dumpster
Version: 1.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Richard Li
QA Contact: Rob Landry
URL: http://
Whiteboard: IBM
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-04-05 20:19 UTC by David Lawrence
Modified: 2007-04-18 17:23 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed:


Attachments (Terms of Use)

Description David Lawrence 2005-04-05 20:19:29 UTC
Additional Data:

Original Reporter: mgahagan@redhat.com
Last Touched By: mgahagan@redhat.com
Cpu Name: X86
Last Touched On: 2004-04-06 17:19:57-04

Detail Data:

Detail 1:
Status: Compatible
Hardware Id: 5237
Detail Notes: 1.44M
Component Class: Floppy Disk Drive
Component Test: Must be bootable and start the installation program.
Must pass the rhr-core tests.
Must pass the rhr-floppy test.
Component Notes: None
Modified On: 2003-12-05 15:32:44-05

Detail 2:
Status: Compatible
Hardware Id: 5237
Detail Notes: CD-224E, ATAPI CD/DVD-ROM drive
Component Class: CD-ROM Drive
Component Test: Must be avilable as an installation medium.
Must pass the rhr-core tests.
Must pass the rhr-cdromdata test.
Component Notes: None
Modified On: 2003-12-05 15:32:44-05

Detail 3:
Status: Compatible
Hardware Id: 5237
Detail Notes: ATI Technologies Inc Rage XL (rev 39)
Component Class: 2D Video Adapter
Component Test: Must complete an installation, either graphical or text.
Must pass the rhr-core tests.
Must pass the rhr-dd_x test @ each available color depth.
Component Notes: 24 bpp testing is not required if 32 bpp is available.
3D is not tested at this time.
Modified On: 2003-12-05 15:32:44-05

Detail 4:
Status: Compatible
Hardware Id: 5237
Detail Notes: LSI 53c1030
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2003-12-05 15:32:44-05

Detail 5:
Status: Compatible
Hardware Id: 5237
Detail Notes: 8 GB
Component Class: Memory
Component Test: Must pass the rhr-core tests.
Component Notes: None
Modified On: 2003-12-05 15:32:44-05

Detail 6:
Status: Compatible
Hardware Id: 5237
Detail Notes: Intel E1000
Component Class: Network Interface
Component Test: Must complete a network install.
Must pass the rhr-core tests.
Must pass the rhr-net test.
Component Notes: PXE booting must operate properly, if available.
Modified On: 2003-12-05 15:32:44-05

Detail 7:
Status: Compatible
Hardware Id: 5237
Detail Notes: Intel(R) XEON(TM) CPU 2.80GHz
<p>
Quantity: 2
Component Class: CPU
Component Test: Must pass the rhr-core tests.
Must identify properly in /proc/cpuinfo.
Component Notes: None
Modified On: 2003-12-05 15:32:44-05



Comment 1 David Lawrence 2005-04-06 00:56:24 UTC
Duplicate. Moving.


Note You need to log in before you can comment on or make changes to this bug.